/* RETINA DISPLAY IMAGES */
/* line 7, ../sass/one-one-three.scss */
.one-one-three .row.full-width {
  margin: 0;
  width: 100%;
}
/* line 11, ../sass/one-one-three.scss */
.one-one-three .row.max-width {
  margin: 0 auto;
  max-width: 1440px;
}
/* line 15, ../sass/one-one-three.scss */
.one-one-three .row .news-reports-block {
  zoom: 1;
}
/* line 51, ../sass/base/_mixins.scss */
.one-one-three .row .news-reports-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

@media all and (min-width: 768px) {
  /* line 28, ../sass/one-one-three.scss */
  .one-one-three .row .news-reports-block .region {
    float: left;
    width: 50%;
  }
}
